#! /bin/sh

if [ "$#" = "0" ]
then
    ./InstallDB.pl -h
    exit
fi


for i in wwwdb_cat_cat wwwdb_category wwwdb_doc wwwdb_lookup wwwdb_obj_cat \
    wwwdb_obj_obj wwwdb_obj_swd wwwdb_object wwwdb_state \
    wwwdb_swd_swd wwwdb_sword wwwdb_translation contacts
do
    ./InstallDB.pl $* $i.dbdef $i.csv $i
done
